body{
   background-image: url('images/wall.gif');
   padding: 0px;
   margin: 0px;
   text-align: center;
   font-size: 12px;
   font-family: 'Tahoma';
}

#mtable{
   background-image: url('images/bg.gif');
   background-repeat: repeat-x;
   background-position-y: -180px;
}
table{
   margin: 0px auto 0px auto;
   padding: 0px;
}
a img{
   border: 0px;
}
td{
   vertical-align: top;
   text-align: center;
}
#flash1{
   width: 990px;
   height: 180px;
   display: block;
   text-align: center;
}
#flash{
   width: 270px;
   height: 270px;
   display: block;
}
object, form {
   margin: 0px auto 0px auto;
   padding: 0px;
}
.lewa{
   width: 220px;
   text-align: center;
}
.prawa{
   width: 770px !important;
   text-align: left;
}
.n1{
   width: 760px;
   height:59px;
   display: block;
   font-family: 'Tahoma';
   font-size: 12px;
   color: white;
   text-align: left;
}
.n1 form{
   margin: 0px;
   padding: 0px;
   text-align: center;
}
.n1 form table{
   margin: auto;
}
.n1 a{
   font-family: 'Tahoma';
   font-size: 12px;
   color: white;
   margin-left: 20px;
   text-decoration: none;
}
.n1 table{
   height: 100%;
   margin-left: 50px;
}
.n1 td{
   vertical-align: middle !important;
}
.n1 th{
   font-size: 8px;
   font-family: 'Verdana';
   font-weight: normal;
   height: 14px !important;
   text-align: center;
   color: white;
   margin: 0px;
   padding: 0px auto 0px auto;
}
.in1{
   background-color: transparent;
   background-image: url('images/index_13.gif');
   background-repeat: no-repeat;
   font-family: 'Tahoma';
   font-size: 12px;
   width: 100px;
   height: 16px;
   border: 0px;
   padding-left: 3px;
   margin: auto;
}
.m1{
   width: 760px;
   height:31px;
   display: block;
}
.m1 a{
   height: 31px;
   display: block;
   float: left;
   color: #000000;
   text-decoration: none;
   padding: 0px 10px 0px 10px;
   font-size: 14px;
   font-family: 'Tahoma';
   font-weight: bold;
   background-image: url('images/index_18.gif');
}
.m1 a:hover{
   background-position: bottom;
   color: #000E69;
}
.m1 a b{
   position: relative;
   top: 5px;
}
#wazne ul{
   text-align: left;
   padding: 0px 0px 0px 5px;
   margin: 5px 0px 5px 0px;
}
#wazne li{
   list-style-type: none;
}
#wazne a{
   color: black;
   text-decoration: none;
   line-height: 15px;
   font-family: 'Verdana';
   font-size: 11px;
   font-weight: bold;
}
#wazne a:hover{
   padding-left: 3px;
   text-decoration: underline;
}
.top10{
   width: 220px;
   display: block;
   text-align: left;
}
.top10 a{
   display: block;
   position: relative;
   left: 40px;
}
.top10 a, .pol li a{
   color: black;
   font-family: 'Verdana';
   font-size: 12px;
   text-decoration: none;
   margin-top: 10px;
}
.pol li a:hover{
   text-decoration: underline;
}
.pol li a b{
   font-weight: bold;
   font-size: 11px;
   color: #03309A;
}
.pol{
   text-align: left;
   margin: 0px 0px 20px 32px;
   padding: 2px;
}
.pol li{
   list-style-image: url('images/arrow.gif');
   padding: 0px 0px 2px 0px;
   margin: 0px;
}
.l{
   text-align: left;
}
.c{
   text-align: center !important;
}
.r{
   text-align: right !important;
}
.promolato, .promozima, .promocalo{
   width: 400px;
   height: 150px;
   display: block;
   margin: auto;
}
.promolato{
   background-image: url('images/lato.jpg');
}
.promozima{
   background-image: url('images/zima.jpg');
}
.promocalo{
   background-image: url('images/caloroczne.jpg');
}
.promolato table, .promozima table, .promocalo table{
   position: relative;
   top: 10px;
}
.promolato a, .promozima a, .more, .promocalo a{
   color: #03309A;
   font-weight: bold;
   text-decoration: none;
   position: relative;
   top: -2px;
}
.promolato a:hover, .promozima a:hover, .more:hover, .promocalo a:hover{
   border-bottom: 1px solid black;
}
.sel2{
   font-family: 'Verdana';
   font-size: 10px;
   width: 35px;
   margin: 0px 0px 0px 0px;
   padding: 0px;
   border: 1px solid #7F9DB9;
}
#szukaj th{
   background-image: url('images/bg-td.jpg');
   background-repeat: no-repeat;
   background-position: left top;
   padding: 2px 10px 2px 10px;
   background-color: white;
   vertical-align: middle !important;
   font-family: 'Verdana';
   font-size: 9px;
   color: black;
   text-align: left;
   font-weight: normal;
}
#opony{
   margin-top: 10px;
}
#opony, #szukaj{
   background-color: #D3E9EF;
}
#opony tr, #opony th{
   border: 1px solid black;

}
#opony td, #szukaj td{
   padding: 10px 2px 10px 2px;
   background-color: white;
   vertical-align: middle !important;
   border: 1px solid gray;
}
#opony td, #opony a{
   font-family: 'Tahoma';
   font-size: 12px;
   color: black;
}
#opony a{
   font-size: 13px;
   font-weight: bold;
   color: #1122CC;
   padding: 3px;
   margin: 4px auto 2px 2px;
   font-family: 'Trebuchet MS';
}
#opony th{
   
   background-color: lightgray;
   font-family: 'Verdana';
   font-size: 10px;
   padding: 1px 5px 1px 5px;
   text-align: center;
   height: 30px;
}
#opony td a:hover{
   background-color: #D3E9EF;
}
#opony td a:visited{
   font-weight: bold;
}
.no{
   background-image: url('images/no.jpg');
   background-repeat: no-repeat;
   background-position: center;
}
.sel1{
   font-family: 'Verdana';
   font-size: 13px;
   width: 150px;
   height: 27px;
   margin: 0px 5px 10px 5px;
   border: 2px solid #7F9DB9;
   padding-bottom: 3px;
   padding-top: 3px;
   vertical-align: middle;
}
.nc{
   font-weight: bold;
   color: #D80F0F !important;
   font-size: 11px !important;
}
.info{
   text-align: left;
   padding: 3px 10px 0px 10px;
}
.info h2{
   font-family: 'Verdana';
   font-size: 13px;
   color: #0b2167;
}
.opo, .opo td{
   text-align: left;
}
.opo p{
   margin: 10px;
   padding: 0px 10px 0px 10px;
}
h1{
   color: #00466A;
   font-size: 18px;
   font-family: 'Trebuchet MS';
   border-bottom: 1px solid #00466A;
   text-align: left;
   padding: 2px 2px 0px 2px;
}
fieldset h2{
   font-size: 16px;
   font-family: 'Curier';
   font-weight: bold;
}
.cena {
   color: #03309A;
   font-size: 16px;
   font-family: 'Trebuchet MS';
   position: relative;
   top: -7px;
}
.cena b{
   font-size: 22px;
   font-weight: bold;
}
.lewa h1{
   margin: 5px auto 5px auto;

}
fieldset{
   width: 90%;
   margin: 5px auto 5px auto !important;
   border: 1px solid #7F9DB9;
   padding: 0px;
   display: block;
}
.bottom{
   border: 0;
   width: 95%;
   background-color: #7F9DB9;
   height: 1px;
   color: #7F9DB9;
}
.kosz{
   font-family: 'Verdana';
   font-size: 13px;
   font-weight: bold;
   color: black;
   text-decoration: none;
}
.kosz:hover{
   color: red;
}
.quantity{
   font-family: 'Tahoma';
   font-size: 12px;
   border: 1px solid blue;
   background-color: lightblue;
   width: 25px;
   text-align: center;
}

legend{
   color: #0046D5;
   margin-left: 10px !important;
}
fieldset p{
   margin: 0px;
   padding: 10px 20px 10px 20px;
}
fieldset p label{
   font-family: 'Verdana';
   font-size: 11px;
   cursor: pointer;
}
.sel3, .sel3bad{
   font-family: 'Verdana';
   font-size: 11px;
   width: 147px;
   float: left;
   padding: 2px;
   height: 20px;
}
.sel3{
   border: 1px solid #7F9DB9;
}
.sel3bad{
   border: 1px solid red;
}
.bad{
   background-color: #F5E7E7;
   border: 1px solid red;
}

fieldset div{
   padding-top: 6px;
   display: block
   clear: both;
}
.bu1, .bu2{
   background-image: url('images/bu-bg.gif');
   background-position: center;
   background-repeat: no-repeat;
   font-weight: bold;
   width: 80px;
   height: 22px;
   margin: auto;
}
.bu0{
   color: white;
   font-size: 12px !important;
}
.bu0, .bu1, .bu2{
   background-color: transparent;
   border: 0px;
   text-align: center;
   font-family: 'Verdana';
   font-size: 10px;
   cursor: pointer;
}
.bu2{
   position: relative;
   top: -3px;
   left: 10px;
}
.uwaga{
   display: block;
   margin: 30px auto 0px 40px;
}
.uwaga td{
   vertical-align: middle;
   text-align: left;
   padding-left: 10px;
}
.inpakty{
   background-image: url('images/inpakty-bg.jpg');
   background-position: center;
   background-repeat: no-repeat;
   color: #00466A;
   font-size: 18px;
   font-family: 'Trebuchet MS';
   width: 300px;
   text-align: left;
   padding: 10px;
   border: 0px !important;
}
.foot{
   text-align: left;
}
.foot a{
   color: #03309A;
   font-size: 10px;
   font-family: 'Arial';
   text-decoration: none;
}
.foot a:hover{
   color: #000000;
}
.foot span{
   border-top: 1px solid #7F9DB9 !important;
   text-align: center;
   width: 100% !important;
   display: block;
   font-size: 10px;
   font-family: 'Arial';
}
.pages{
   color: #000000;
   font-size: 10px;
   font-family: 'Verdana';
   margin: 10px;
   padding: 0px;
   text-align: center;
}
.pages a{
   text-decoration: none;
   color: #000000;
   font-size: 10px;
   font-family: 'Verdana';
   border: 1px solid white;
   padding-bottom: 2px;
}
.pages a:hover{
   border-top: 1px solid black;
   border-bottom: 1px solid black;
   color: blue;
}
#cart {

   text-align:center;
   color: white;
   position: relative;
   top: 5px;
   
}
.szukaj {
   width: 450px;
   height: 32px;
   font-size: 28px;
   font-color: darkgray;
   border: 2px solid black;
   position: relative;
   top: 10px;
}

.box{
   width: 210px;
   border-top: 1px solid black;
   border-right: 2px solid gray;
   border-bottom: 2px solid gray;
   border-left: 1px solid black;
   margin: 10px auto 5px auto;
   background-color: white;
}
.hbox{
   width: 210px;
   height: 30px;
   background-image: url('images/top_lato.png');
   text-align: left;
}
.hbox label{
   color: white;
   font-weight: bold;
   font-size: 16px;
   font-family: 'Trebuchet MS';
   position: relative;
   top: 5px;
   margin-left: 10px;
}
.wypelnij_wniosek{
   display: block;
   margin: auto;
   padding: 0px;
   padding: 0px;
   width: 236px;
   height: 36px;
   background: transparent url('images/lukas_zloz_wniosek.gif');
   background-position: top;
}
.wypelnij_wniosek:hover{
   background-position: bottom;
}
#pages{
   padding-top: 15px;
   font-size: 12px;
   font-family: 'Tahoma';
   color: #1122CC;
   font-weight: bold;
}
#pages a{
   text-decoration: none;
   font-weight: bold;
   color: white;
   background-color: #1122CC;
   border: 1px solid #1122CC;
   padding: 3px;
   font-family: 'Tahoma';
}
#pages a:hover{
   color: #1122CC;
   background-color: white;
}
.ecolabel{
	font-family: 'Arial';
	font-size: 9px;
	padding-left: 15px;
	padding-top: 2px;
	margin: 0px
}